» Ubuntu » Packages

Error

two or more packages specified (indicate-python lucid)